{
  "verseBefore": "Vì kẻ ác khoe khoang về dục vọng sâu kín nhất của hắn; hắn sùng bái kẻ tham lam và xúc phạm Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Vì kẻ ác khoe khoang về dục vọng sâu kín nhất của hắn; hắn tôn sùng kẻ tham lam và xúc phạm Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 10,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T09:07:36.976Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 10,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
